@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
}
.col-md-10 {
    margin: 0 auto;
}
button:focus {
    outline: none;
}

.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.form-control:focus {
    color: #495057;
    background-color: transparent;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

.container {
    max-width: 1540px;
}

.btn {
    border-radius: 10px !important;
}

.none_big {
    display: none !important;
}


/*Global Css end*/

/***** 
 * ORDER DETAILS WINDOW PAGE
********/
/*Side bar start*/


/*Tabs CSS start*/

.content.active {
    display: block;
}

.content {
    display: none;
}

.tabs-button {
    background: transparent;
    width: 100%;
}

.tabs-button {
    box-shadow: none !important;
    border-radius: 0 !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #121212;
    text-align: left;
}

.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    background: #F2F7FF;
}

.side-bar-menu_drop {
    background: transparent !important;
    color: #121212;
    border: none !important;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
}

.side-bar-menu_drop:focus {
    box-shadow: none !important;
}

.side-bar-menu_drop:hover {
    color: #121212;
}

.side-bar-menu_drop:active {
    color: #121212;
}

.dropdown-toggle::after {
    display: none !important;
}

.exp-drop {
    display: block;
    position: static;
}

.dropdown-menu.show {
    border: none !important;
}

.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    background: #ffffff;
    color: #121212;
}

.drop-tabs {
    padding-left: 13px;
}

.drop-tabs:hover {
    background: #fff;
}

.drop-title a {
    padding: 0.375rem 0.75rem;
    color: #121212;
}

.list-of-drop .drop-ul {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 0;
}

.list-of-drop .drop-ul li .drop-item {
    border: none !important;
    background: transparent;
    margin: 6px 0;
    font-size: 14px;
}

.list-of-drop .drop-ul li .drop-item:focus {
    outline: none !important;
}

.hg65 {
    width: 100% !important;
}

.drop-arrow {
    /* padding-left: 33%; */
}


.active-bg-dd {
    background: #F8FAFF;
}

.drop-title a {
    font-size: 14px !important;
}

h1.hg65 {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    letter-spacing: 0.01em;
    color: #121212;
    padding: .375rem .75rem;
    margin-bottom: 0 !important;
    font-weight: 400;
    line-height: 100%;
}

div#first {
    margin-bottom: 8px;
}

.new_reg-btn {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    background: #0466FA;
    padding: 12px 32px;
}

a.new_reg-btn.btn {
    padding: 7px 11px;
    border-radius: 3px !important;
}

a.new_reg-btn.btn:hover {
    color: #fff;
}

.new_reg_div {
    padding-top: 46px;
    margin-bottom: 33px;
    text-align: center;
}

.new_reg-btn:not(:disabled):not(.disabled).active,
.new_reg-btn:not(:disabled):not(.disabled):active {
    background: #0466FA;
    color: #fff;
}

#first .rotate {
    transform: translateY(-0%) rotate(-180deg);
    /* padding-left: 33%; */
}


#second .rotate {
    transform: translateY(-0%) rotate(-180deg);
    /* padding-left: 33%; */
}

/*Tabs CSS end*/

.my_info_left_menu {
    background-color: #FFFFFF;
    height: 100vh;
}
.my_info_content {
    margin-left: 32px;
    margin-top: 32px;
}

.my_info_title {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0.01em;
    color: #121212;
}

.my_info_text {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 170%;
    color: #828282;
    padding-bottom: 91.54px;
}

.my_info_title-wrapper {
    padding: 37.34px 34px;
    border-bottom: 1px solid #828282;
}

.my_info_paragraph-wrapper {
    padding: 21.11px 269.2px 21.11px 34px;
}

.my_info_avater-img {
    width: 180px;
    height: 180px;
}

.my_info_table {
    width: 100%;
    margin-left: 100px !important;
    margin-bottom: 66px;
}

.my_info_table-head {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #45464C;
    padding-bottom: 44px;
}

.my_info_table-data {
    padding-bottom: 44px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: #828282;
    padding-left: 100px;
}

.row.my_info_confirm_pass {
    padding: 53px 0 92px 0;
    margin: 34px 34px 81px 34px;
    background: #F5F6F8;
}

.my_info_edit_title_col {
    padding-left: 280px;
    display: flex;
    align-items: center;
}

.my_info_edit_input_wrapper {
    padding-right: 200px;
}

.my_info_edit_title_col h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #121212;
}

.my_info_input_field {
    margin-left: 50px;
    display: flex;
    align-items: stretch;
}

.my_info_confirm_pass_btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    color: #FFFFFF;
}

.my_info_privacy_protection h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #8C8D91;
    margin-bottom: 0;
}

.my_info_privacy_protection {
    padding-left: 38px;
    display: flex;
    align-items: center;
    align-content: center;
}

.my_info_input_field input {
    padding: 10px 10px 10px 20px;
    width: 236px;
    height: 47px;
    left: 954.09px;
    top: 971.7px;
    background: #FFFFFF;
    border: 1px solid #828282;
    border-radius: 6px;
    margin-right: 31px;
}

.my_info_input_field input:focus-visible {
    border: 1px solid #828282;
    outline: 0;
}

.my_info_confirm_pass_btn {
    padding: 10px 10px 10px 20px;
    width: 236px;
    height: 47px;
    left: 1221.86px;
    top: 971.7px;
    background: #0466FA;
    border: 1px solid #828282;
    border-radius: 6px;
    text-align: left;
}

.my_info_confirm_pass_btn:focus {
    outline: 0 !important;
}

/* my info for mobile menu */
.navbar-brand {
    display: inline-block;
    padding: 6px 9px !important;
    margin-right: 0px !important;
    font-size: 14px !important;
    color: #FFF !important;
    border-radius: 4px !important;
    background-color: #0466FA !important;
}

.my_info_mobile_menu {
    padding: 15px 0px;
}



.my_info_mobile_menu .dropdown-menu a.dropdown-item {
    font-size: 14px;
    padding: 10px !important;
}

.navbar-toggler {
    border: 1px solid #121212 !important;
}

i.fa-solid.fa-bars {
    vertical-align: sub;
}

/*Side bar end*/

/*Global Css start*/
.row {
    margin: 0px;
}

.my_container {
    max-width: 70% !important;
    margin: auto !important;
}


.m_i_order_list,
.m_i_quick_search {
    border: 1px solid #BABABA;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.01);
    margin: 20px 0;
    background-color: #FFFFFF;
}

.m_i_order_information {
    padding: 20px 0px;
}

.m_i_order_information .row {
    margin: 0px !important;
}

.m_i_quick_search .row {
    margin: 0px !important;
}

.mol_list_area .row {
    margin: 0px !important;
}

.m_i_order_information .col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding: 0 0;
}

/* my order section start */
.m_i_mol_heading {
    border-bottom: 1px solid #BABABA;
}

#m_i_mol_heading {
    font-size: 20px !important;
    padding: 23px 0px 6px 30px;
}

.mol_heading,
.m_i_search_heading {
    border-bottom: 1px solid #BABABA;
}

.m_i_search_heading h2 {
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    color: #000000;
    padding: 22px 30px 18px;
}

.mol_icon_area .mol_icon {
    width: 48.4px;
    height: 48.4px;
    border-radius: 50%;
    border: 1px solid #9B9B9B;
}

.mol_icon_area .mol_icon img {
    padding: 13px;
}

.mol_icon_area h4 {
    font-weight: 600;
    font-size: 14px;
    line-height: 170%;
    text-transform: capitalize;
    color: #424242;
    padding-top: 10px;
}

.mol_icon_area .mol_step,
{
font-size: 10px;
font-weight: 500;
line-height: 170%;
color: #828282;
margin: 0;
padding: 3px 10px;
}

.mol_icon_content p {
    padding-top: 20px;
    font-size: 15px;
    line-height: 170%;
    text-align: center;
    color: #828282;
    margin-left: 5px;
}

.mol_icon_content p .mol_list_digit {
    border-bottom: 2px solid;
    font-size: 20px;
    font-weight: 600;
    color: #1F2027;
}
.mol_icon_content.ready_ship {
    margin-left: -10px;
  }
.mol_icon_content p .mol_list_unit {
    font-size: 9px;
    border-bottom: 1px solid;
    padding: 0 5px;
    color: #424242;
}
.mol_list_area {
    padding: 16px 0px 6px 38px;
}
.mol_list_item {
    display: flex;
    align-items: center;
}
p.mol_step {
    font-size: 10px;
    line-height: 170%;
    font-weight: 500;
    margin-bottom: 5px !important;
    padding-left: 8px;
}
.mol_list_item .all_orders{
    margin-top: 30px;
}
/* my order section end */
/*Quick search area start*/
.search_by_word,
.search_by_period,
.search_by_order_status,
.search_by_detail_status {
    align-items: center;
    border-bottom: 1px solid #BABABA;
}

#search_order_no,
#search_order_date {
    width: 185px;
    height: 40px;
    font-size: 14px;
    padding: 0 10px;
    border: 1px solid #0466FA;
    border-radius: 4px;
    color: #0466FA;
}

.quick_search_order {
    padding: 0 30px;
}

.sbw_heading h4 {
    font-size: 14px;
    font-weight: 400;
    color: #5E5E5E;
}

.sbw_heading {
    border-right: 1px solid #CACACA;
    padding-left: 38px !important;
    padding: 20px 0px;
}

.sbw_content .row {
    align-items: center;
}

.ds_heading {
    border-right: none !important;
}

.sbw_heading:last-child {
    border-right: none !important;
}

.ds_checkbox_area {
    border-left: 1px solid #CACACA;
}

#search_order_no2 {
    width: 350px;
    height: 35px;
    margin-top: 5px;
    margin-left: 30px;
    padding: 0 10px;
    font-size: 14px;
    border: 1px solid #BABABA;
    border-radius: 4px;
}

/*search by period start*/
.qs_period_btn a {
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    color: #828282;
    border: 1px solid #828282;
    border-radius: 4px !important;
}
.qs_period_btn {
    padding-left: 30px;
}
.qs_period_dates {
    margin-left: -50px;
}
.qs_period_date {
    width: 100px;
    height: 30px;
    font-size: 12px;
}
/*search by period end*/
/*orderstatus start*/
.os_checkbox_area,
.ds_checkbox_area {
    display: flex;
    justify-content: space-evenly;
    padding: 20px 0px 0px 30px
}

.os_checkbox_inner,
.ds_checkbox_inner {
    width: 20%;
    box-sizing: border-box;
}

.os_label,
.ds_label {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 16px;
}

/*orderstatus start*/
.search_by_button {
    text-align: center;
    padding: 18px 0;
}

input#qs_reset {
    font-size: 14px;
    line-height: 170%;
    font-weight: 500;
    background-color: transparent;
    border: 1px solid #828282;
    color: #828282;
    padding: 6px 32px;
    border-radius: 4px !important;
}

#qs_search {
    font-size: 14px;
    line-height: 170%;
    font-weight: 500;
    padding: 6px 28px;
    margin: 0 10px 0px 24px;
    border-radius: 4px !important;
}

/*search details start*/
.ds_checkbox_item {
    display: flex;
    align-items: baseline;
}

.ds_checkbox {
    margin-right: 12px;
}

/*search details end*/

/*Quick search area end*/
/*Order information area start*/
.o_i_car_information {
    background: #FFFFFF;
    border: 1px solid #BABABA;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.01);
}

.o_i_content,
.o_i_d_content,
.o_i_car_information {
    font-size: 12px;
    font-weight: 500;
}

.o_i_content_digit {
    border-bottom: 1px solid;
    margin: 0px 5px;
}

.o_i_exel_file a {
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    padding: 7px 16px;
    border: 0.6px solid #828282;
    border-radius: 4px;
}

.o_i_download {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
}
.cd_payment_information .o_i_content_heading, 
.cd_payment_information .o_i_content_description {
    border-bottom: 1px solid #828282;
    padding: 19px 0px 21px 31px;
}
.o_i_content_heading, .o_i_content_description {
    border-bottom: 1px solid #828282;
    padding: 22px 0px 20px 25px;
}
.row.o_i_content_heading.cd_title{
    padding: 21px 0px 21px 25px;
    align-items: center;
}
.row.o_i_content_heading.cd_title .row {
    align-items: center;
}
/* .order_details_window .m_i_order_information .o_i_car_information .my_o_i_heading, 
.order_details_window .m_i_order_information .o_i_car_information .my_o_i_description {
    border-bottom: 1px solid #828282;
    padding: 22px 0px 20px 0px;
    align-items: center;
} */
.od_car_info .o_i_content_heading {
    padding: 24px 0px 26px 0px;
    border-bottom: 1px solid #828282;
    align-items: center;
}
.od_car_info .o_i_content_heading .row {
    align-items: center;
    
}
.od_car_info .o_i_content_heading h4 {
    font-weight: 500;
    font-size: 14px;
    color: #121212;
    line-height: 170%;
}
.od_car_info .o_i_content_description {
    border-bottom: 1px solid #828282;
    padding: 22px 0px 20px 0px;
}
.od_car_info .o_i_content_description h4 {
    font-weight: 500;
    font-size: 12px;
    color: #121212;
    line-height: 170%;
    margin-bottom: 0px;
}
.od_car_info .o_i_content_description h4.osss {
    font-weight: 400;
    font-size: 10px;
    line-height: 140%;
}
.o_i_content_heading h4 {
    font-weight: 500;
    font-size: 16px;
    color: #121212;
    line-height: 170%;
}
.o_i_content_heading .o_i_v_info {
    text-align: left;
    padding-left: 50px;
}
.my_o_i_description.o_i_content_description {
    text-align: center;
}
.order_no{
    text-decoration-line: underline;
}
.vh_info_desc {
    text-align: left;
    padding-left: 10px;
}
h4.o_i_price {
    text-align: left;
    padding-left: 10px;
}
.details_status {
    text-align: center;
}
.details_status .btn {
    border-radius: 4px !important;
}
.o_i_content_description {
    align-items: center;
}

.o_i_content_description h4 {
    font-weight: 500;
    font-size: 14px;
    color: #121212;
    line-height: 170%;
    margin-bottom: 0px;
}
.pdst h4 {
    font-weight: 500;
    font-size: 12px;
    color: #121212;
    line-height: 200%;  
}
p.ds_p_style {
    font-weight: 400;
    line-height: 200%;
}
p.d_s_o_cancel {
    text-decoration: underline;
    color: red;
}

.o_i_item_content.oi_mf_content {
    padding-left: 22px;
}
.o_i_content .m_i_order_no {
    box-sizing: border-box;
    width: 17.25px;
    height: 17.25px;
    border: 1.2px solid #7E7E7E;
    border-radius: 3px;
    margin-right: 20px;
}

.o_i_item_content_heading {
    font-size: 14px;
    font-weight: 600;
    padding-top: 5px;
}

.o_i_item_content .o_i_item_content_desc1,
.o_i_item_content_desc2 {
    margin: 0;
    padding: 0;
}

.o_i_items .col-lg-6 {
    padding: 0px 0px;
}

.o_i_order_status .booking, .payment {
    font-size: 12px !important;
    color: #FFFFFF !important;
    padding: 4px 26px !important;
    line-height: 170%;
    border-radius: 4px !important;
}
.o_i_order_status .booking:hover {
    background-color: #FFF;
    color: #00992E !important;
    border: 1px solid #00992E !important;
}
.o_i_order_status .payment:hover {
    background-color: #FFF;
    color: #00992E !important;
    border: 1px solid #00992E !important;
}
.o_i_order_status .o_i_booking_content,
.o_i_payment_content {
    font-size: 14px;
}
.o_i_booking_content span{
    color: #F00000;
}
.nav.nav-tabs.cd_tab .nav-item {
    width: 100% !important;
    display: inline-block !important;
}
ul.nav.nav-tabs.cd_tab {
    display: flex;
    flex-wrap: nowrap;
    border: 1px solid #0466FA;
    background-color: #EFEFEF;
    border-top: none;
}

.details_status p {
    font-size: 12px;
}

.o_i_pagination .pagination {
    justify-content: center;
}

.o_i_pagination .pagination .page-link {
    background-color: transparent;
    border: none;
}
.o_i_pagination {
    padding: 37px 0px 85px;
}
.o_i_pagination .page-link {
    color: #2E2E2E;
    font-size: 15px;
    margin: 0px 4px;
}
.o_i_pagination .pagination {
    align-items: center;
}
.o_i_pagination .page_link_active {
    background-color: #0466FA !important;
    border-radius: 3px !important;
    color: #FFFFFF;
    padding: 5px 9px;
}
/*Order information area end */


/***** 
 * BUYER INFORMATION PAGE
********/
.cancel {
    padding-top: 32px;
    margin-bottom: 800px;
    background-color: white;
}

.m_i_buyer_information .row {
    margin: 0px !important;
}

.bi_favourite h2, .cancell_page_title h2 {
    font-size: 24px;
    padding: 0px 0px 10px;
    border-bottom: 2px solid #828282;
}

.o_i_car_information {
    border-radius: 4px;
}

.ds_delete {
    font-size: 14px !important;
    border: 1px solid #828282;
    background-color: transparent;
    padding: 5px 30px;
    margin-bottom: 10px;
}

.ds_delete:hover {
    border: 1px solid #0466FA;
    color: #0466FA;
}

.ds_new_quote {
    font-size: 14px !important;
    border: 1px solid #828282;
    background-color: transparent;
    padding: 5px 15px;
}

.ds_new_quote:hover {
    border: 1px solid #0466FA;
    color: #0466FA;
}
.o_i_item_img {
    text-align: center;
}
.oi_mf_content {
    padding-top: 5px;
}

.mf_status {
    margin: auto;
}
.mf_status .sold_out {
    color: red;
}

/***** 
 * CANCELLATION AND DAMAGE PAGE 
********/
.mf_digit h4 span {
    font-size: 14px;
}

.mf_status a {
    font-size: 14px;
    color: #0466FA;
}

.cd_tab .nav-item .nav-link {
    padding: 18px 50px 20px !important;
    font-size: 20px;
    text-align: center;
}

.cd_damage_information {
    display: none;
}
.o_i_content_heading {
    background-color: #FAFAFA;
    text-align: center;
}
.mf_digit {
    text-align: center;
}
.cd_tab .nav-link.active {
    color: #0466FA;
    background-color: #fff;
    border-color: #0466FA#0466FA#fff;
}

.cd_tab .nav-link {
    color: #828282;
}
.mf_status {
    text-align: center;
}



/***FAQ PAGE START***/
.faq_page,
.cancel {
    padding-top: 32px;
}

.accordion .card-header {
    background-color: #ffffff !important;
    padding: 0.75rem 0px !important;
}

.faq_heading h2 {
    font-size: 60px;
    font-weight: 500;
}

.faq_heading h4 {
    font-size: 24px;
    font-weight: 500;
}

.faq_title {
    border-bottom: 1px solid #928F8F;
}

.faq_title h2 {
    font-size: 32px;
    font-weight: 600;
}

#faq #accordionOne {
    margin-top: 75px;
}

#accordionTwo,
#accordionThree,
#accordionFour {
    margin-top: 115px;
}

#faq .card-header a {
    font-size: 24px;
    font-weight: 500;
    text-decoration: none;
    padding-left: 0px;
    color: #121212;
}
/* #faq .card-header .collapsed {
    color: #121212 !important;
} */
#faq .card-header a:hover{
    color: #0466FA;
}

#faq .card-body p {
    font-size: 18px;
    font-weight: 400;
}

#faq .accordion .card {
    background-color: #F4F6F8 !important;
    border: none !important;
    border-bottom: 1px solid rgba(0, 0, 0, .125) !important;
}

#faq .card-header h5 a {
    display: flex !important;
    justify-content: space-between !important;
}
#faq .card-header h5 a .faq_q {
    color: #0466FA;
}
#faq .card-body h5 a .fa-chevron-right {
    padding-left: 0px;
}
#faq .card-body {
    padding: 12px 25px 12px 32px !important;
}
#faq .card-body h5 a {
    background-color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px 10px 16px;
    border: 1px solid #007bff;
}

#faq .card-body h5 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    font-size: 18px;
}

.qs_purchasing h5 {
    margin-bottom: 0px;
}

.contact_help table {
    width: 100%;
}

.td_head h4 {
    font-size: 24px;
    font-weight: 500;
}

.td_content h4 {
    font-size: 20px;
    font-weight: 500;
}

.td_content p {
    font-size: 18px;
    font-weight: 400;
    padding-left: 23px;
}

.contact_help {
    margin: 220px 0px 200px 0px;
    border: 1px solid #828282;
    padding: 38px 33px;
}

.contact_help .row {
    align-items: center !important;
}

.ch_site_logo {
    height: 190px;
    width: 190px;
    border: 1px solid #0466FA;
    border-radius: 50%;
}

.ch_site_logo img {
    padding: 80px 25px;
}

.ch_content {
    padding-left: 25px;
}

.ch_content>p {
    font-size: 14px;
    font-weight: 400;
    color: #828282;
}

/*sidebar*/
.content_side_column5{
    max-width: 1344px;
    min-width: 1344px;
    width: 1344px;
}

.side_bar_final {
    max-width: 166px;
}
.service_tab_nav {
    border-radius: 8px;
    border: 1px solid #a5a5a5;
    overflow: hidden;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #0466FA;
    background-color: #E6F0FF;
}

.service_title h4 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 32px;
    color: #011A3F;
}
.service_title p {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #011A3F;
    text-align: center;
    margin-left: -15px;
    margin-bottom: 12px !important;
}
.service_title .seokhyun {
    font-size: 24px;
    font-weight: 500;
    color: #011A3F;
}

#v-pills-tabContent {
    padding-left: 40px;
}

.service_tab_nav .nav-link.active {
    border-radius: 0;
}


.service_tab_nav a {
    width: 100%;
    padding: 18px 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #828282;
    display: flex;
    justify-content: space-between;
}

.help_inquiry {
    padding: 18px 16px;
    margin: 44px 0px;
    border-radius: 8px;
    border: 2px solid #a5a5a5;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.help_inquiry h5 {
    font-size: 14px;
}

.help_inquiry p {
    font-size: 14px;
    color: #828282;
    font-weight: 400;
}

/***FAQ PAGE END***/

/*============
    PURCHASING PROCESS AREA START
===============*/
.Purchasing {
    padding: 32px 0px 90px 0px;
}
#purchasing_process .mol_list_area {
    padding: 10px 0px 6px 30px;
}
.purchasing_heading {
    text-align: center;
}

.purchasing_heading h2 {
    font-size: 40px;
    line-height: 100%;
    font-weight: 600;
    color: #0466FA;
    margin-bottom: 21px;
    margin-top: 30px;
}

.purchasing_heading p {
    font-size: 18px;
    line-height: 200%;
    font-weight: 400;
    margin-bottom: 0px !important;
    color: #26282F;
}

#purchasing_process {
    border: 1px solid #283C81;
}

#purchasing_process .mol_list_area .row {
    justify-content: space-around !important;
}

.purchase_icon_area .purchase_step {
    font-size: 16px;
    font-weight: 500;
    color: #424242;
    text-align: center;
    margin-bottom: 6px;
}

.purchase_icon_area .P_P_tile {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 170%;
    text-align: center;
    text-transform: capitalize;
    color: #424242;
}
.pi_step {
    color: #0466FA !important;
}
.tik_mark {
    position: absolute;
    top: 35%;
    left: 32%;
}
.purchase_icon_area .purchase_icon {
    width: 121px;
    height: 121px;
    border-radius: 50%;
    border: 1px solid #FBFBFB;
    background-color: #FBFBFB;
    cursor: pointer;
}

.purchase_icon_area .purchase_icon img {
    
}

.purchase_list_item {
    display: flex;
    padding: 20px 0px;
    justify-content: space-around;
    align-items: center;
}

.purchase_items .purchase_icon_area {
    text-align: center;
    padding: 25px 0px 52px 0px;
}

.purchase_items .purchase_icon_area .purchase_icon {
    margin: 6px auto;
}

.purchase_content_item_img {
    text-align: end;
}

.purchase_content {
    padding-left: 10px;
}

.purchase_content ul {
    position: relative;
    list-style: none;
    padding: 0px;
}

.purchase_content ul li {
    position: relative;
    border-left: 2px dashed #0C8CE9;
    padding-left: 10px;
    padding-bottom: 60px;
}

.purchase_content ul li:last-child {
    border-left: 0px;
    padding-bottom: 0px;
}

.purchase_content ul li:before {
    content: "";
    display: inline-block;
    width: 29px;
    height: 29px;
    background: #fff;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 50%;
    border: 2px solid #0C8CE9;
    margin-left: -14px;
}

.purchase_content ul li:hover::before {
    background-color: #0C8CE9;
}

.purchase_content_item h2 {
    font-size: 28px;
    margin-bottom: 18px;
    font-weight: 600;
    color: #000000;
}

.purchase_content_item h6 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #000000;
}

.purchase_content_item p {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    line-height: 200%;
}

.purchase_content_item .col-md-2 h2 {
    color: #0C8CE9;
    text-align: center;
}

/*============
    PURCHASING PROCESS AREA END
===============*/
/* SEARCH VEHICLES START*/

.h-top-product-image {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.h-top-product-image img {
    width: 100%;
}

.h-top-single-product {
    padding: 20px 20px 60px 0px;
}

.h-top-product-image .h-image-upper-icon {
    position: absolute;
    bottom: 8px;
    right: 13px;
}

.h-top-product-image .h-heart-icon {
    width: 26px;
    height: 26px;
    background: #fff;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}

.h-top-product-image .h-heart-icon i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: blue;
}

.h-product-content {
    padding-top: 20px;
}

.h-product-content .h-product-title {
    font-size: 17px;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 12px;
    color: #121212;
}

.h-product-content .h-product-info {
    font-size: 12px;
    line-height: 10px;
    font-weight: 400;
    color: #828282;
}

.h-product-pricing h3 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #121212;
}
.h-product-pricing h3 del {
    color: #BABABA;
}
.h-product-pricing h3 .h-price {
    color: #0466FA;
}

.h-product-pricing h3 .offer-h-price {
    color: #F00000;
    margin-left: 10px;
}

.h-guarantee-btn {
    border: 1px solid #0466FA;
    color: #0466FA;
    font-weight: 400;
    padding: 2px 8px;
    font-size: 15px;
    border-radius: 4px !important;
}

.inq_pagination .pagination {
    justify-content: center !important;
    padding: 40px 0px 1186px !important;
}

.inq_pagination .page-link {
    border: none !important;
    color: #828282 !important;
}

/* SEARCH VEHICLES END */



/*Search vehicles side bar start*/
.search_vehicles_side_barwrapper {
    background: #FFFFFF;
    border: 1px solid #828282;
    border-radius: 8px;
}

.search_vehicles {
    padding-top: 32px;
}

.vehicles_search_cards {
    padding-left: 33px;
    padding-top: 15px;
}

.vehicles_search_cards h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    color: #000000;
    margin-bottom: 46px;
}

.purchase_icon_content {
    margin-left: 25px;
}

.search_vehicle_total_title_left h4 {
    font-size: 24px;
    line-height: 100%;
    color: #000000;
}

.search_vehicle_total_title_left h4 a {
    color: #0466FA;
}

span.vehicles_units_txt {
    font-size: 20px;
}

.search_vehicle_total_title_left {
    display: flex;
    align-items: center;
}

.search_vehicle_total_title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid;
    padding-bottom: 17px !important;
    margin-right: 20px;
}

.search_vehicle_total_title_left .form-check {
    margin-left: 47px;
}

.search_vehicles_short_by_btn {
    width: 188px;
    height: 39px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FFFFFF;
    border: 1.19803px solid #BABDCE;
    border-radius: 5px !important;
    font-size: 16px;
    line-height: 170%;
    text-transform: capitalize;
    color: #121212;
    border-radius: 5px;
    padding: 6px 25px;
}

.search_vehicles_short_by_btn:hover {
    color: #fff;
    background: #0466FA;
}

.search_vehicles_short_by_btn:active {}

.search_vehicles_short_by_btn:not(:disabled):not(.disabled).active,
.search_vehicles_short_by_btn:not(:disabled):not(.disabled):active,
.show>.search_vehicles_short_by_btn.dropdown-toggle {
    color: #fff;
    background: #0466FA;
}

.vehicles_short_by_dropdown_item.show {
    border: 1px solid black !important;
    border-radius: 4px !important;
}

.vehicles_side_bar_title {
    display: flex;
    align-content: center;
    align-items: center;
    padding: 14px 8px 14px 17px;
    border-bottom: 1px solid #BABDCE;
    justify-content: space-between;
}

.vehicles_side_bar_title h4 {
    margin-bottom: 0;
}

.vehicles_side_bar_title h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 140%;
    color: #000000;
}

.vehicles_side_bar_title a {
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 100%;
    color: #9F9F9F;
}

.search_filter_vehicles_page_brop_button {
    background: transparent;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #121212;
    border-bottom: 1px solid #828282 !important;
    border: 0;
    border-radius: 0 !important;
    width: 100%;
    text-align: left;
    padding: 18px 16px;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}

.search_filter_vehicles_page_brop_button:hover {
    background-color: transparent;
    color: #0466FA;
}

.search_vehicles_search_side_bar ul li {
    list-style: none;
    margin: 0;
    padding: 15px 0;
}

.search_vehicles_maker ul li img {
    margin-right: 15px;
}

.search_vehicles_maker ul {
    padding-left: 0;
    height: 248px;
}

.search_vehicles_maker .card-body {
    overflow-y: scroll;
}

.search_vehicles_search_side_bar ul li a {

    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #121212 !important;
}

.search_vehicles_model ul {
    padding-left: 0;
    margin-bottom: 0;
    height: 248px;
}

.search_vehicles_model .card-body {
    padding: 0;
    overflow-y: scroll;
}

.search_vehicles_model ul li {
    display: grid;
    justify-items: stretch;
    align-items: stretch;
    padding: 0;
    background: #F5F5F5;
    border-bottom: 1px solid #BABABA;
    border-radius: 0px;
}

.search_vehicles_model ul li a {
    padding: 15px 20px;
}

.search_vehicles_det_model ul {
    padding-left: 0;
    height: 248px;
}

.search_vehicles_det_model .card-body {
    padding: 0;
    overflow-y: scroll;
}

.search_vehicles_det_model ul {
    padding-left: 0;
    margin-bottom: 0;
}

.search_vehicles_det_model ul li {
    display: grid;
    justify-items: stretch;
    align-items: stretch;
    padding: 0;
    background: #F5F5F5;
    border-bottom: 1px solid #BABABA;
    border-radius: 0px;
}

.search_vehicles_det_model ul li a {
    padding: 15px 20px;
}

.search_vehicles_year_wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.search_vehicles_year_wrapper h2 {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #000000;
}

.search_vehicles_mod_year .card-body {
    background: #F2F7FF;
    border: 0px solid #BABABA;
    border-radius: 7px 7px 0px 0px;
}

.search_vehicles_min_year select {
    background: #FFFFFF;
    border: 1px solid #B1D0FD;
    border-radius: 4px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    color: #0466FA;
    padding: 4px 8px;
}

.search_vehicles_max_year select {
    background: #FFFFFF;
    border: 1px solid #B1D0FD;
    border-radius: 4px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    color: #0466FA;
    padding: 4px 8px;
}

.search_vehicles_price .card-body {
    background: #F2F7FF;
}

.search_vehicles_price .card-body form {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.search_vehicles_price .card-body form input {
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 4px;
    padding: 4px 8px;
    font-size: 12px;
    line-height: 100%;
}
.search_vehicles_price .card-body form input::placeholder {
    font-size: 12px;
}

.search_vehicles_price .card-body form h2 {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #000000;
    padding: 0px 8px;
}

.search_vehicles_fuel ul {
    padding-left: 0;
}

.search_vehicles_transmission ul {
    padding-left: 0;
}

.search_vehicles_vehicle_type ul {
    padding-left: 0;
}

.search_vehicles_exterior ul {
    padding-left: 0;
}

.search_vehicles_drive ul {
    padding-left: 0;
}

.search_vehicles_steering ul {
    padding-left: 0;
}

.search_vehicles_seats ul {
    padding-left: 0;
}

.search_vehicles_location ul {
    padding-left: 0;
}

.search_vehicles_search_side_bar input[type="text"]:focus-visible {
    outline: 1px solid #0466FA;
}

.search_vehicles_search_side_bar input[type="text"] {
    outline: 1px solid #0466FA;
    width: 38%;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 4px;
    padding: 4px 8px;
}
.search_vehicles_search_side_bar input {
    background: #FFFFFF;
    border: 1px solid #BABABA;
    border-radius: 4px;
    padding: 4px 8px;
    font-size: 12px;
    line-height: 100%;
}
.search_vehicles_side_barwrapper h2{
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #000000;
    padding: 0px 4px;
}
.search_vehicles_option .search_filter_vehicles_page_brop_button{
    border-bottom: 0px !important;
}
.search_vehicles_engine_vol form{
    display: flex;
    justify-content: space-around;
    align-items: center;

}
.search_vehicles_mileage form{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.search_vehicles_option label{
    font-size: 16px;
    line-height: 140%;
    color: #000000;
}
.search_vehicles_option .form-check{
    margin: 10px 0;
}
.search_vehicles_option .card-body{
    background-color: transparent;
}

.side_bar_cards_wrapper{
    display: flex;
}
/*Search vehicles side bar end*/

/*Pagination css start*/
.inq_pagination {
    margin-top: 30px;
}
.form-check-label {
    margin-bottom: 0;
    margin-left: 15px;
    font-size: 15px;
    line-height: 170%;
    color: #0466FA;
    border: 1px solid #0466FA;
    padding: 0px 8px;
    border-radius: 4px;
}
nav.inq_pagination ul li a {
    border: none !important;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
    padding: 5.5px 8.8px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 0 5px;
}

nav.inq_pagination ul li a:hover {
    background: #0466FA;
    border-radius: 3px;
    color: #fff !important;
}

.vp4_paginnation_wrappe {
    width: 100%;
}
.inq_pagination .page_active_link {
    border: 1px solid #0466FA !important;
    color: #0466FA !important;
    padding: 5px 8px;
}
/*Pagination css end*/
button.m_back_btn {
    display: none;
}

@media screen and (max-width:1200px) {
    .col-md-2.side_bar_final {
        display: none;
    }
    header {
        display: none;
    }
    .Purchasing {
        width: 100%;
        margin-left: 0;
        padding: 0;
    }
    .content_side_column5 {
        max-width: 1344px;
        min-width: auto;
        width: 1344px;
    }
    button.m_back_btn {
        display: block;
    }
}


















































